﻿<Window x:Class="ADG_Assistance.Splash"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ADG_Assistance"
        mc:Ignorable="d"
        Title="Splash" Height="244" Width="582" WindowStyle="None" Loaded="Window_Loaded" WindowStartupLocation="CenterScreen" LostFocus="Window_LostFocus" MouseDown="Window_MouseDown">
	<Grid>
		<Grid.Background>
			<ImageBrush ImageSource="Vue\Pictures\LogoADG.png"/>
		</Grid.Background>
		<Label Content="AppTitle" x:Name="LBL_AppTitle" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="267,132,0,0" FontSize="24px" Width="297" HorizontalContentAlignment="Right"/>
		<Label Content="Version" x:Name="LBL_Version" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="10,174,0,0" FontSize="12" Width="554" HorizontalContentAlignment="Right"/>
		<Label Content="Copiright" x:Name="LBL_Copiright" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="10,200,0,0" FontSize="12" Width="554" HorizontalContentAlignment="Right"/>
	</Grid>
</Window>
